<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="project-existing" xml:lang="de">

  <info>
    <link type="guide" xref="index#faq-project"/>
    <desc>Importieren Sie ein Projekt in <app>Anjuta</app>.</desc>
    
    <revision pkgversion="0.1" version="0.1" date="2010-12-02" status="stub"/>
    <credit type="author">
      <name>Sébastien Granjoux</name>
      <email>seb.sfo@free.fr</email>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2012, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Wie kann ich Anjuta für ein existierendes Projekt verwenden?</title>

  <p>Wählen Sie <guiseq><gui>Datei</gui><gui>Neu</gui><gui>Projekt aus vorhandenen Quellen</gui></guiseq>.</p>

  <p><app>Anjuta</app> hat kein eigenes Projektformat und nutzt bereits vorhandene Formate, wie Autotools oder Makefile. Unter Linux sind die Autotools das am häufigsten verwendete Format.</p>

</page>
